<!DOCTYPE html>
<html>

<head>
    <title>Create An Account</title>
    <link rel="stylesheet" href="static/css/highlight.css" />
    <link rel="icon" href="/staic/img/favicon.png" type="image/png" />

    <style>
        #registrer {
            text-align: center;
            color: white;
        }
    </style>

</head>

<body>
    <div id="page">
        <div id="registrer">
            <h1>Create an account:</h1>
            <form action="" method=post>
                <dl>
                    {{ form.csrf_token }}
                    <dt> Username:
                    <dd>{{ form.username }}
                    <dt> Password:
                    <dd>{{ form.password }}
                    <dd>{{ form.repeatPassword }}
                    <dt>{{ form.errors }}
                </dl>
                <input type=submit value=Create>
                <input type=hidden value="{{ next or '' }}" name=next>
            </form>
            <br>
            <a href="/login"><button type="button">Already Have An Account?</button></a>
        </div>
    </div>
</body>